## WebKitDOMHTMLHeadElement

WebKitDOMHTMLHeadElement

## Functions

gchar * | webkit_dom_html_head_element_get_profile ()
void | webkit_dom_html_head_element_set_profile ()

## Properties

gchar * | profile | Read / Write

## Types and Values

| WebKitDOMHTMLHeadElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLHeadElement

## Implemented Interfaces

WebKitDOMHTMLHeadElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_head_element_get_profile ()

    gchar *
    webkit_dom_html_head_element_get_profile
                                   (WebKitDOMHTMLHeadElement *self);

#### Parameters

self | A WebKitDOMHTMLHeadElement |

#### Returns

A gchar

### webkit_dom_html_head_element_set_profile ()

    void
    webkit_dom_html_head_element_set_profile
                                   (WebKitDOMHTMLHeadElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLHeadElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLHeadElement

    typedef struct _WebKitDOMHTMLHeadElement WebKitDOMHTMLHeadElement;

## Property Details

### The `“profile”` property

      “profile”                  gchar *

read-write gchar* HTMLHeadElement:profile.

Flags: Read / Write

Default value: ""